/* + + + + + + + + + + + + + */
/*        Responsive         */
/* + + + + + + + + + + + + + */

/*------------------------------------*\
    #BACK TO TOP
\*------------------------------------*/
.back-to-top{
  bottom: 60px;
  border: 2px solid #d20000;
  font-size: 3rem;
  padding: 0;
  position: fixed;
  right: 20px;
  z-index: 100;
}
.back-to-top:hover{
  border: 2px solid #d20000;
}
.back-to-top .icon{
  background: #fff;  
  margin: 0;
  width: 30px;
  height: 30px;
}


/*Font Aller*/
/*@import url("https://use.typekit.net/sfo5ako.css");*/

.inv{
  top: auto;
}

@media only screen 
and (max-width : 992px) {
  body {
    background: #fff;	 
  }  
  .hidden-mobil{
    height: 0!important;
    margin: 0!important;
  }
  div.site_wrapper {
  	width: auto;
  }
  
  /*--- Header -----------------------------------------------------------------*/
  #header {
    background-image: none;
    width: auto;  	
  }
  
  /*--- Inhaltsbereich ---------------------------------------------------------*/
  /* beinhaltet alles zwischen header und footer */
  #content_wrapper {
  	background-image: none;    
  	width: auto;
  }
  
  /* linke Seitenspalte, beinhaltet Hauptnavigation (Breite: eine Spalte) */
  #left_column {
  	display: none;
  }
	
  /* beinhaltet alles neben der linken Spalte (Breite: drei Spalten) */
  #main_column {
  	width: 100%;  	
  }	
  
  /* Inhalt Breite: zwei Spalten */
  .half_wrapper {
  	width: 45%;
  }
  
  /* Inhalt Breite: eine Spalten */
  .quarter_wrapper {
  	width: auto;
  }
  
  /*--- Footer -----------------------------------------------------------------*/
  #footer {
    padding: 20px 0;
  	width: auto;
  }
  
  #footer_inner_wrapper {
  	width: auto;
  }
  
  /*--- Header -----------------------------------------------------------------*/
  div#header_right{
  	width: auto;
  }
  @media only screen and (max-width : 992px) {
    #header-left{
      margin-bottom: 5px;    
    }
  }
  
  /*--- Suchfeld ---------------------------------------------------------------*/
  .search-wrapper{    
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 10;
  }
  @media only screen and (max-width : 992px) {
    .search-wrapper{
      display: none;    
    }
  }
  #searchfield_wrapper {
  	float: left;
  }
  
  /*--- Footer -----------------------------------------------------------------*/
  #footer_right {
  	width: auto;  	
  } 
  
  /*--- Navigation im Footer ---------------------------------------------------*/
  #footer ul.footernavi {
  	width: auto;
  }
  
  #footer ul.footernavi li {
  	clear: both;    	
  }
  
  /*--- Bilderleiste Seitenkopf ------------------------------------------------*/
  .third_wrapper{
  	width: 100%;
  }
  
  .third_wrapper.keyvisual {
  	height: auto;
  	width: 100%;
  }
  
  #imageslider {
    background-color: #f4f4f4;
    height: auto;
  	width: 100%;
  }
  
  #is_wrapper_inner {
  	width: 100%;
  }  
  
  #is_wrapper_inner img {
    height: auto;
    max-width: 100%;
  }
  
 /*--- Bilderleiste auf Unterseiten ---*/
  .keyvisual_category img{
  	 height: auto;
  	 max-width: 100%;
  }
  
  /*--- Alphabet-Navigation gross im Artikel -----------------------------------*/
  .half_wrapper ul.alphabet_m {
  	width: auto;
  }
  
}

@media only screen 
and (max-width : 800px) {
  /* Inhalt Breite: zwei Spalten */
  .half_wrapper {
  	width: auto;
  }
}

@media (max-width: 992px) {
  .container{
    max-width: 100%;
  }
}

@media (min-width: 1300px) {
  .container{
    max-width: 1280px;
  }
}



/*Reset*/
html,
body{
  font-size: 10px;  
}
body{
  color: #515151;
  font-family: aller, sans-serif; 
  font-style: normal;
  font-weight: 300;
  text-align: left;  
}
/*Schriftgrößen*/
.extern_link,
.download_link,
.info_container dl dt,
.info_container dl dd{
  font-size: 1.6rem;
}
ul.link_list li span.link_description,
ul.link_list li .download_link,
ul.link_list li .pdf_link{
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: none;
}

/******************************************************************************/
/*--- Layout -----------------------------------------------------------------*/
/******************************************************************************/
/* Beinhaltet die komplette Seite */
div.site_wrapper{
  text-align: auto;  
}
/*--- Header -----------------------------------------------------------------*/
#header{
  background-color: #f4f4f4;
  background-image: none;
  padding: 25px 25px;
  width: 100%;
}
div#headerlogo{
  margin: 0;
}


#left_column{
  background: #f4f4f4; 
  padding: 0 0 0 0;
  width: 25%; 
}
#right_column{
  background: #f4f4f4;
  font-family: aller, sans-serif;
  /*padding: 20px 15px;*/
}

@media (min-width: 768px) {
  #main_column #right_column #category_keyvisual{
   /* margin-top: -20px;*/
   margin-top: 0!important;
   margin-bottom: 0;
  }  
  #main_column #right_column #category_keyvisual + .element,
  #right_column > h2 + .element{
    margin-top: 30px!important;
  }
  .half_wrapper + #right_column{
    height: 100%;
  }
}
#right_column .link_list{
  font-family: aller, sans-serif;
}
#main_column{
  background: #fff;
  font-size: 1.6rem;
  padding: 0;
}
#content_wrapper{
  background: #fff; 
  display: flex;   
  width: auto;  
}

/******************************************************************************/
/*--- Header -----------------------------------------------------------------*/
/******************************************************************************/

/*--- Suchfeld ---------------------------------------------------------------*/
.searchfield-wrapper{
  background: #fff;
  border: none;  
  overflow: hidden;
  width: 100%;
}
.searchfield-wrapper input.searchfield{
  /*color: #9A9A9A;*/
  font-size: 2rem;
  height: 70px;
  padding-left: 20px;
  /*width: 80%;    */
  width: calc(100% - 120px);
}
.searchfield-wrapper input.submitbtn{
  background: #cc0000;
  color: #fff;
  height: 50px;
  margin: 10px;
  padding: 15px 20px;
  position: absolute;
  right: 15px;
  width: 70px;  
}
.searchfield:focus{
  border: 2px solid #d20000;
  outline: 0;
  box-shadow: none;
}
@media only screen and (max-width: 992px) {
  .searchfield-wrapper input.submitbtn{
    right: 35px;
  }
}
#close-search{
  cursor: pointer;
  display: none;  
  position: absolute;
  right: 10px;
  top: 25px;  
  width: 20px;
}
@media only screen and (max-width: 992px) {
  #close-search{
    display: block;
  }
}
/*--- Meta-Navigation oben ---------------------------------------------------*/
#metanavi-wrapper{
  font-size: 3rem;
  margin-top: 20px;
}
#metanavi-wrapper a{  
  text-align: center;
}
#mobile_menu{
  cursor: pointer;
}

/******************************************************************************/
/*--- Helper -----------------------------------------------------------------*/
/******************************************************************************/
b, strong{
  font-weight: 700;
}
.displaynone{
  display: none;
}

/******************************************************************************/
/*--- Allgemeine Definitionen ------------------------------------------------*/
/******************************************************************************/

/*--- Allgemeine Definitionen fuer Absaetze ----------------------------------*/
h1, h2, h3{
  font-family: aller, sans-serif;
  hyphens: auto;
}
.h3light{
  font-weight: 300!important;
}
/*--- Allgemeine Definitionen fuer Links -------------------------------------*/
a, a:active, a h2, a:active h2 {
  border: 0px;
  color: #d20000;
  text-decoration: underline;
}

a:hover, a:focus, a:hover h2, a:active h2{
  border: 0px;
  color: #d20000;
  text-decoration: none;
}

a:visited, a:visited h2 {
  border: 0px;
  color: #8a0000;
  text-decoration: underline;
}
h1 a,
h2 a,
h3 a,
a h2{
  text-decoration: none;
}

h1 a:hover,
h1 a:focus,
h2 a:hover,
h2 a:focus,
h3 a:hover,
h3 a:focus,
a h2:focus,
a h2:hover{
  border: 0px;
  color: #d20000;
  text-decoration: underline;
}

h1 a:visited,
h2 a:visited,
h3 a:visited,
a h2:visited
{
  border: 0px;
  color: #8a0000;
  text-decoration: none;
}
/*externer Link*/
a.extern_link, .rechtsgrundlage a{
  background-position: 0 8px;
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: none;
}
.half_wrapper a.pdf_link{
  font-size: 1.6rem;
  text-decoration: none;
}
a[name]:not(#top),
a.jumpingmark{   
  position: relative;
  top: -30px;
  visibility: hidden;
}
a.pdf_link{
  font-size: 1.4rem;
  line-height: 1.5;
  text-decoration: none;
}
@media only screen and (max-width: 992px){
  a.pdf_link{
    font-size: 1.6rem;
  }
}
a.more_link, span.more_link, a.link-intern, a.more_link_municipal_council{
  /*background: #666;*/
  background: none;
  /*color: #fff;*/
  color: #c00;
  font-size: 1.6rem;
  line-height: 1.5;
  max-width: 100%;
  margin-top: 0;
  padding: 5px 15px 5px 16px;
  text-decoration: none;
  /*text-transform: uppercase;*/
  width: auto;
}
.more_link{
  margin-top: 5px;
  /*display: inline-block;*/
  clear: both;
  display: block;
}
.more_link:hover{
  text-decoration: underline;
}
p .more_link{
  display: inline-block;
}
.more_link_municipal_council{
  
}
.teaser_text .more_link{
  display: block;
}
ul.link_list li a.more_link{
  background-image: none;
  background-color: transparent;
  color: #d20000;
  /*padding-left: 0; -> id 62mobil Linkliste*/
  /*margin-left: 15px;*/
  text-transform: none;
}
ul.link_list li a.more_link:before{
  text-indent: -15px;
}
.half_wrapper ul.link_list a.more_link{
  padding-left: 19px;
}
a.more_link:before, span.more_link:before, a.link-intern:before, a.more_link_municipal_council:before {
  background: none;  
  content: "\00BB\00a0";
  display: inline-block;
  line-height: 1;    
  text-indent: -15px;  
}
.rc_events_calendar div.dp-popup div.dp-nav-next,
.rc_events_calendar div.dp-popup div.dp-nav-prev{
    top: 0;
}
.rc_events_calendar div.dp-popup div.dp-nav-next a.dp-nav-next-month,
.rc_events_calendar div.dp-popup div.dp-nav-prev a.dp-nav-prev-month{
  background: none;
  text-indent: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*
.more_events a.more_link{
  background: #c00;
}
*/
/*Kontaktblock*/
dd a.more_link{
  margin: 0 0 6px 0;
  padding: 0 0 0 15px;
}

/******************************************************************************/
/*--- Navigation -------------------------------------------------------------*/
/******************************************************************************/
ul#mainnavi li,
ul#mainnavi li.mn_active ul li,
ul#mainnavi li.mn_active ul li.mn_active ul li{
  display: inline;
}
ul#mainnavi li.mn_active{
  background: none;
}
ul#mainnavi li.mn_active ul li.mn_active ul{
  padding: 0;
}
ul#mainnavi li.mn_active ul li.mn_active a,
ul#mainnavi li.mn_active ul li a, 
ul#mainnavi li.mn_active ul li a:hover, 
ul#mainnavi li.mn_active ul li a:focus,
ul#mainnavi li.mn_active ul li.mn_first a,
ul#mainnavi li.mn_active ul li.mn_first a:hover, 
ul#mainnavi li.mn_active ul li.mn_first a:focus
{
  background: #666;
  margin: 0; 
  padding-bottom: 10px;
  padding-top: 10px;     
}
ul#mainnavi li.mn_active ul li,
ul#mainnavi li.mn_active ul li a,
ul#mainnavi li.mn_active ul li.mn_first a,
ul#mainnavi li.mn_active ul li.mn_first{
  background: #666;
  color: #fff;   
}
/*aktiver Link 2.Ebene*/
ul#mainnavi li.mn_active ul li.mn_active a{
  background: #333;
  color: #fff;
}
/*3.Ebene*/
ul#mainnavi li.mn_active ul li.mn_active ul{
  background: none;
  border: none;
}
ul#mainnavi li.mn_active ul li.mn_active ul li,
ul#mainnavi li.mn_active ul li.mn_active ul li a{
  background: #fff;
}
ul#mainnavi li.mn_active ul li.mn_active ul li.mn_active a{
  background: #333;
  color: #fff;
}

ul#mainnavi li.mn_active ul li.mn_active ul li a,
ul#mainnavi li.mn_active ul li.mn_active ul li a:hover,
ul#mainnavi li.mn_active ul li.mn_active ul li a:focus
{
  background-image: none;
  padding: 10px 0 10px 35px;
}

#mainnavi{
  background: #cc0000;
  padding: 0; 
}

ul#mainnavi li{
  padding-bottom: 0;
  padding-top: 0;    
  text-align: left;
}

ul#mainnavi li,
ul#mainnavi li a,
ul#mainnavi li a:hover,
ul#mainnavi li.mn_first a,
ul#mainnavi li.mn_first a:hover,
ul#mainnavi li:first-child a,
ul#mainnavi li:first-child a:hover,
ul#mainnavi li.mn_last a,
ul#mainnavi li.mn_last a:hover,
ul#mainnavi li.mn_active ul li,
ul#mainnavi li.mn_active ul li a,
ul#mainnavi li.mn_active ul li a:hover,
ul#mainnavi li.mn_active ul li.mn_first,
ul#mainnavi li.mn_active ul li.mn_first a,
ul#mainnavi li.mn_active ul li.mn_first a:hover, ul#mainnavi li.mn_active ul li.mn_first a:focus{
  background-image: none;
  /*font-family: 'Istok Web', sans-serif;*/
  font-family: aller, sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  hyphens: auto;  
  width: 100%;
}
ul#mainnavi li.mn_active ul li.mn_active ul li,
ul#mainnavi li.mn_active ul li.mn_active ul li a{
  overflow: hidden;
  /*text-overflow: ellipsis;
  white-space: nowrap;*/
  hyphens: auto;
  width: 100%;
}

ul#mainnavi li a,
ul#mainnavi li a:hover,
ul#mainnavi li a:focus,
ul#mainnavi li.mn_last a,
ul#mainnavi li.mn_last a:hover,
ul#mainnavi li.mn_last a:focus,
ul#mainnavi li.mn_active a, 
ul#mainnavi li.mn_active a:hover, 
ul#mainnavi li.mn_active a:focus,
ul#mainnavi li:first-child a,
ul#mainnavi li:first-child a:hover,
ul#mainnavi li:first-child a:focus{
  background-image: none;
  margin: 0;
  padding: 15px 0 15px 15px;
}
/*Mandanten-Navi*/
ul#clientnavi li.cn_client ul li.cn_active ul{
  background-image: none;
}
ul#clientnavi li{
  background-image: none;
}

ul#clientnavi li,
ul#clientnavi li.cn_client ul li,
ul#clientnavi li.cn_client ul li a{
  width: 100%;
}
ul#clientnavi li, ul#clientnavi li.cn_client ul li, ul#clientnavi li.cn_client ul li a{
  font-size: 1.8rem;
}
ul#clientnavi li.cn_client ul li a, ul#clientnavi li.cn_client ul li.cn_active a, ul#clientnavi li.cn_client ul li a:hover, ul#clientnavi li.cn_client ul li a:focus{
  margin: 0;
  padding: 15px 0 15px 15px;
}
ul#clientnavi li.cn_client img{
  border: none;
  display: block;
  float: none;
  margin: auto;
}
ul#clientnavi li.cn_client ul li a,
ul#clientnavi li.cn_client ul li.cn_active a,
ul#clientnavi li.cn_client ul li a:hover, ul#clientnavi li.cn_client ul li a:focus{
  background-image: none!important;
  padding: 10px 0 10px 35px!important;
}
ul#clientnavi li:not(.cn_client) a,
ul#clientnavi li:not(.cn_client) a:hover, 
ul#clientnavi li:not(.cn_client) a:focus{
  background: #c00 url(/i/navi/icon_back_arrow.svg) 5px 13px no-repeat;
  background-size: 13px;
  width: 100%;
}

/*Multilevel-Push-Menu*/
#multilevelpushmenu{
  position: absolute;
  z-index: 100;
}
#multilevelpushmenu h2{
  min-height: 40px;
  text-indent: -2000px;
}
.multilevelpushmenu_wrapper{
  /*overflow-y: scroll;*/
}
.multilevelpushmenu_wrapper a:hover{
  color: #000;
  text-decoration: none;
}
.multilevelpushmenu_wrapper li{
  background: #cc0000;
  border-top-color: #8a0000;
  font-size: 1.6rem;
  padding: 0;
  hyphens: auto;
}
.multilevelpushmenu_wrapper li:hover{
  background: #8a0000;
}
.multilevelpushmenu_wrapper li a{
  /*font-family: 'Istok Web', sans-serif;*/
  font-family: aller, sans-serif;
  font-size: 2rem;
  color: #fff!important;
  display: flex;
  padding: 10px;
}
.multilevelpushmenu_wrapper .levelHolderClass{
  background-color: #fff;
  /*font-family: Conduit ITC W01 Light;*/
  font-family: aller, sans-serif;
  overflow-y: scroll!important;
  position: absolute;
}

.multilevelpushmenu_wrapper .backItemClass{
  background-color: #666; 
}

.multilevelpushmenu_wrapper li:last-child{
  border-bottom: #d7d7d7;
}
.multilevelpushmenu_wrapper .backItemClass a{
  font-size: 16px;
}
.multipush-backbutton{
  width: 20px;  
}
.multilevelpushmenu_wrapper .floatRight{
  position: absolute;
  right: 0;
}
#close_mobile_menu,
.close_mobile_menu{  
  height: 20px;
  position: absolute;
  right: 10px;
  top: 15px;
  width: 20px;  
}
.mobile_navi_arrow::before{
  content: "\203a";
  font-style: normal;
  font-size: 28px;
  position: absolute;
  right: 15px;
}
/*mobile menu*/
.mobile-menu-button{
  display: inline-block;
  margin: auto;
  margin-top: 4px;
  width: 30px;
  vertical-align: middle;
}
.icon-bar{
  background: #cc0000;
  display: block;
  height: 4px;
  width: 30px;
  margin-bottom: 5px;
}
.multilevelpushmenu_wrapper .landingpage, .navtitle{
  background-color: #e2e2e2;
  color: #333!important;
  font-size: 2.2rem;  
  padding: 17px 10px;
}
.mobile-navi-item{
  color: #d20000!important;
}
@media only screen and (max-width: 992px) {
  .mobile-navi-item{    
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    text-align: center;
    max-width: 20%;  
  }
}
.landingpage .mobile_navi_arrow{
  display: none;
}


/******************************************************************************/
/*--- Inhaltselemente Hauptartikel -------------------------------------------*/
/******************************************************************************/

/*--- Breadcrumb -------------------------------------------------------------*/
div#breadcrumb,
div#breadcrumb a,
div#breadcrumb strong.thispage{
  font-size: 1.4rem;
  line-height: 1.5;
}

/******************************************************************************/
/*--- Bildcontainer im Fliesstext --------------------------------------------*/
/******************************************************************************/
/*--- Bild-Container S im Textfluss (160px breit) ---------------------------*/
.img_s_wrapper {
  margin-right: 20px;
}

/*--- HTML-Container im Textfluss (volle Breite) -----------------------------*/
.html_wrapper{
  float: none;
}
.html_wrapper .html_container {
  float: left;
  width: 100%;
}

/******************************************************************************/
/*--- ANPASSUNG EINZELNER SEITENTYPEN ----------------------------------------*/
/******************************************************************************/

/******************************************************************************/
/*--- Startseite -------------------------------------------------------------*/
/******************************************************************************/
/*--- Startseite: Teaser fuer linke Spalte -----------------------------------*/
.quarter_teaser h3{
  font-size: 1.6rem;
  padding-left: 15px;
  padding-right: 15px;
}
.quarter_teaser p{
  padding-left: 15px;
  padding-right: 15px;
}
/*--- Bilderleiste Seitenkopf ------------------------------------------------*/
.is_play,
.is_breake{
  bottom: auto;
  top: 5px;
  left: auto;
  right: 5px;
}

/*Bildergalerie*/
.element .gallery_thumbs{
  margin: 0;
}
.element .gallery_thumbs .slick-gallery{
  margin: 0 -5px;
}
.element .gallery_thumbs .slick-slide{
  padding: 0 5px;
}
.element .gallery_thumbs .slick-prev{
  left: 5px;
  top: 50%;
}
.element .gallery_thumbs .slick-next{
  right: 5px;
  top: 50%;
}

/*Slick-Slider*/
.overlay{
  background: rgba(255,255,255,0.6);
  bottom: 30%;
  color: #cc0000;
  /*font-family: 'Istok Web', sans-serif;  */
  font-family: aller, sans-serif;
  font-weight: 300;
  max-width: 40%;
  padding: 20px;
  position: absolute;
}
.overlay.overlay-left{
  left: 5%;
}
.overlay.overlay-right{
  right: 5%;
}
@media only screen and (max-width: 768px) { 
  .overlay{
    background: transparent;
    float: left;
    height: 0;
    visibility: 0;
    left: 0;
    padding: 0;    
    position: relative;
    max-width: 100%;
    top: 0;
    transition: 2s all;
    tansition-delay: 1s;
    width: 100%;
  }
  .overlay.overlay-left{
    left: 0;
  }
  .overlay.overlay-right{
    right: 0;
  }
  .slick-active .overlay{
    height: 100%;
    
    transition: 2s all;
    tansition-delay: 1s;
    visibility: 1;
  }  
  .overlay .kicker{
    padding: 20px 20px 0 20px;
  }
  .overlay .headline{
    padding: 0 20px 20px 20px;
  }
}
.overlay .kicker{
  font-size: 1.8rem;
  font-weight: 300;
}
.overlay .headline{
  font-size: 3rem;
  line-height: 1.25;
}
@media only screen and (max-width: 768px) {
  .overlay .headline{
    font-size: 2rem;
  }
}

/*OrtschaftenTeaser*/
.district_teaser,
.district-teaser{
  background: transparent;
  height: auto;
  overflow: hidden;
  padding: 15px;
}
.district_teaser h3,
.district-teaser h3{  
  font-size: 1.8rem;  
}
.district_teaser select,
.district-teaser select{
  font-size: 1.6rem;
  padding: 10px 30px;
}
.district_teaser form{
  margin-left: 0;
}



/******************************************************************************/
/*--- Detailseite ------------------------------------------------------------*/
/******************************************************************************/

.teaserblock_xs.tb_topics h3.teaser,
.teaserblock_xs.tb_topics .teaser_text
{float: right;}

#content_footer ul li{
  display: inline-block;
}


/******************************************************************************/
/*--- Gemeinderat / Sitzverteilung: Uebersichtsseite -------------------------*/
/******************************************************************************/
.partyelement h3 {
  font-size: 1.6rem;
}
.party_mailaddress,
.partyelement .president{
  font-size: 1.6rem;
}


/******************************************************************************/
/*--- Inhaltselemente rechte Spalte ------------------------------------------*/
/******************************************************************************/

/* Inline-Kalender */
.rc_events_calendar {
  font-size: 1.8rem;  
}
.rc_events_calendar div.dp-popup{
  width: 100%;
}
.teaserblock_xs.tb_events_2 .teaserdate{
  clear: both;
  font-size: 1.6rem;
}
/*für BAR Kontrast*/
div.dp-popup a.disabled,
table.jCalendar td.disabled,
table.jCalendar td.other-month
{
  color: #000;
}
table.jCalendar td{
  color: #d20000;
}
/*--- Rechte Spalte Suchmaske ------------------------------------------------*/
#right_column form{
  font-size: 1.6rem;
  width: 100%;
}
#right_column label,
#right_column .label{
  padding: 9px 0 4px 0;
  width: 100%;
}
#right_column label.label_date[class]{
  font-size: 1.6rem;
  padding-bottom: 4px;
  width: 100%;  
}
#right_column fieldset {
  width: 100%;
}
  .events_searchfield,
  .select_event{
    font-size: 1.6rem;    
    width: 100%;
  }
  
.select_date_daymonth, .select_date_year {
  font-size: 1.6rem;
  padding-right: 3px;
  text-align: right;  
}  
.select_date_year[class]{   
  width: 75px;
}
.select_date_daymonth[class]{
  width: 45px;
}
@media only screen and (max-width: 992px) { 
  .events_searchfield,
  .select_event{
    font-size: 16px;    
  }
  .select_date_daymonth[class]{
    font-size: 16px;
    width: 50px;
  }
  .select_date_year[class]{
    font-size: 16px;      
  }
}
#right_column .extended_search label{
  font-size: 1.6rem;
  width: calc(100% - 30px);
}
#right_column .extended_search input{
  font-size: 1.6rem;
}
.filter_reset{
  font-size: 1.6rem;
}
.new_event_search{
  font-size: 1.6rem;
}
.btn_send{
  font-size:1.6rem;
  height: 3rem;
  width: 7.5rem;
}

/******************************************************************************/
/*--- Alphabet-Navigation und Listen (Dienstleistungen) ----------------------*/
/******************************************************************************/

/*--- Alphabet-Navigation gross im Artikel -----------------------------------*/
.half_wrapper ul.alphabet_m,
#right_column ul.alphabet_s {
  width: 100%;
}
.half_wrapper .alphabet_linklist a{
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.5;
}

/******************************************************************************/
/*--- Infocontainer ----------------------------------------------------------*/
/******************************************************************************/
.info_container dl,
.info_container p, 
.info_container.aufgabe p,
.info_container .break, 
.info_container div.sbw_import{
  font-family: aller, sans-serif; 
  font-size: 1.6rem;    
}
/*--- Listen im Infocontainer  -----------------------------------------------*/
.info_container ul li,
.info_container ol li {
  font-size: 1.6rem;
}
/*--- Definitionsliste fuer Adressen etc. ------------------------------------*/
.info_container dl{
  width: 100%;
}
.info_container dl.dl_narrow dt{
  width: 130px;
}

/*Datepicker*/
table.jCalendar{
  font-size: 16px;
}
div.dp-popup h2{
  font-size: 15px;
}


/*--- Definitionsliste fuer Adressen etc. ------------------------------------*/
.info_container dl dd dl dd,
.timetable-hour{
  display: inline-block;
  width: 170px;  
}
.info_container dl dd dl dt,
.timetable-weekday{
  display: inline-block;
  width: 80px;
}
.timetable-row {
  display: flex;
}
.info_container dl dt{
  width: 180px; 
}
.info_container dl dd{
  /*width: 270px; */
  width: calc(100% - 180px);
}
@media only screen and (max-width: 992px) { 
  .info_container dl dt{
    width: 100%; 
  }
  .info_container dl dd{
    width: auto;
    margin-left: 15px;
  }
}
.info_container dl dl{
  width: 100%;
}



.info_container dl.dl_person{
  width: 66.66666%;
}
.info_container dl.dl_person dt{
  width: 130px;
}
.info_container dl.dl_person dd{
  width: auto;
}

/*--- Linkliste --------------------------------------------------------------*/
ul.link_list li span.link_description{
  font-size: 1.6rem;
}

/*--- Veranstaltungen --------------------------------------------------------*/
#main_column #right_column #rc_events_list.element{
  margin-top: 20px;
}
#rc_events_list ul li {
  background: transparent url(/i/bg_teaser_list.gif) 0px 32px no-repeat;
  font-size: 1.6rem;
}

/*--- Stadtnachrichten ---------------------------*/
.news_date, .publisher {
  font-size: 1.6rem;
}


/*Spezial-Headline mit Robu-Icon*/
.robu_headline::before{
  background-image: url(/i/icon_robu_small.png);
  content:" ";
  width: 19px;  
  height: 20px;
  display: inline-block;
}


/*Startseite Newsbilder*/
.img_xs_wrapper img {
  width: 140px;
  height: 91px;
}

/*Veranstaltungskalender*/
.event_wrapper{
  float:left;
}
.event_wrapper .teaser_text{
  width: 100%!important;
}
/*Veanst.kal. anmelden*/
#edit_events legend{
  width: auto;
}
/*****************
**** Formulare ***
******************/
#formgenerator input.submitbtn,
.btn.btn-default{
  background: #cc0000;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 1.6rem;
  height: auto;
  line-height: 1.5;
  padding: 5px 10px;
  width: auto;  
}

.form-element-block{
  overflow: hidden;
}

#formgenerator:not(.fullsize) input:not(.submitbtn):not(.checkbox):not(.radio),
#formgenerator textarea,
#formgenerator select{
  width: calc(100% - 200px)!important;
}
#formgenerator form label, #box_recommend form label{
  font-size: inherit;
}
input, select{
  font-family: aller, sans-serif;
}
#formgenerator input{
  background: none;
}

/*Formular vollspaltig*/
#formgenerator.fullsize label,
#formgenerator.fullsize input[type="text"]{
  width: 100%!important;
}
#formgenerator.fullsize .checkbox-wrapper label{
  width: calc(100% - 15px)!important;
}
#formgenerator.fullsize input[type="radio"],
#formgenerator.fullsize input[type="checkbox"]{
  width: 15px!important;  
  flex-shrink: 0;
}
#formgenerator.fullsize textarea{
  width: 100%!important;
}

/*Checkbox/Radiobutton*/
#formgenerator .checkbox-wrapper,
#formgenerator .radio-wrapper{
  display: flex;  
  align-items: flex-start;
}
#formgenerator .checkbox-wrapper .checkbox, 
#formgenerator .radio-wrapper .radio{
  margin-right: 10px;
  margin-top: 5px;
}
#formgenerator .checkbox-wrapper label,
#formgenerator .radio-wrapper label{
  width: auto;
  min-width: auto;
  max-width: auto;
}
#formgenerator .radio-wrapper .radio_value{
  margin-bottom: 5px;
}
#formgenerator .radiogroup{
  float: none;
}
#formgenerator .radiogroup-wrapper{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
#formgenerator .radiogroup-wrapper label{
  color: #333;
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 2rem;  
}
#formgenerator h2{
  margin-top: 2rem;
}
#formgenerator > form > div:first-child > h2{
  margin-top: 0;
}

/*rechte Spalte*/
input[type="checkbox"], input[type="radio"]{
  border: 1px solid #000;
  margin-right: 5px;
}
/*VA-Kalender Anmeldung*/
#edit_events fieldset{
  width: 100%!important;
}
#edit_events label,
#edit_events input[type="text"], 
#edit_events input[type="password"]{
  float: left!important;
  /*width: 100%!important;*/
}
#edit_events input.time{
  width: 40px!important;
}
#edit_events input.date{
  width: 100px!important;
}
#edit_events label{
  width: 170px!important;
}
@media only screen and (max-width: 992px) { 
  #edit_events label{
    width: 100%!important;
  }
}

/*MagnificPopup*/
.mfp-title{
  font-size: 1.4rem;  
  padding-right: 50px;
}

/*neue styles*/
#fancybox-wrap{
  box-sizing: unset;
}

div#header_left{
  width: auto;
}
div#headerlogo img{
  max-width: 100%;
  height: auto;
  max-height: 60px;
  float: left;
}
@media only screen and (max-width: 992px) { 
  div#headerlogo{
    /*height: 25px;*/
  }
  div#headerlogo img{
    max-width: 75%;
    max-height: 50px;
  }
}
#headerlogo_client .backlink{
  background: #c00 url(/i/navi/icon_back_arrow.svg) 5px 13px no-repeat;
  background-size: 13px;
  width: 218px;  
}
#headerlogo_client .backlink a{
  color: #fff;
  display: block;
  font-size: 1.8rem;
  padding: 4px 0 4px 25px;
  height: 36px;
  text-decoration: none;
}
#headerlogo_client .backlink a:hover,
#headerlogo_client .backlink a:focus
{
  text-decoration: underline;
}
a#top{  
  display: flex; 
  justify-content: flex-start;
}

#metanavi{
  float: left;
  font-size: 1.5vw;
  width: 100%;
  height: 55px;
  overflow: hidden;
}

#metanavi a{
  display: inline-block;
  width: 32%;
  margin: 15px 0;
  text-align: center;
}

#footer{
  background-image: none;
  background-color: #666;
  clear: none;
  border-bottom: 5px solid #D8D6CF;  
  padding: 20px 0;
  position: relative;
  width: 100%;
}
#footer h2{
  color: #fff;  
}
#footer a{
  color: #fff;
  cursor: pointer;
  text-decoration: none;  
}
#footer img{
  float: none;
}
#footer .footer-headline{
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 5px;
}
#footer .vcard{
   font-size: 1.4rem;
   line-height: 1.5;
   margin-bottom: 15px;
}
#footer ul{
  margin-bottom: 15px;
}
#footer ul li{
  font-size: 1.4rem;
  line-height: 1.5;  
  margin-bottom: 5px;
}
#footer ul.footernavi{
  float: right;
  width: auto;
}
#footer ul.footernavi li a, #footer ul.footernavi li a:visited, #footer ul.footernavi li span{
  color: #fff;
  font-size: 1.6rem;
}
#footer_inner_wrapper{
  background: none;
  color: #fff;
  font-size: 1.4rem;
  width: 100%;
}
#footer_copyright{  
  margin-top: 15px;
  width: auto;  
}

.third_wrapper.keyvisual{
  float: none;
  margin-bottom: 30px;
}
.third_wrapper.keyvisual #imageslider{
  margin-bottom:0;
}
.third_wrapper.keyvisual_category img{
  width: 100%;
}  
#main_column .third_wrapper.keyvisual_category{
  margin-bottom: 0;
}
/*Startseite Newsbilder*/
.img_xs_wrapper {
  width: 33.33333%!important;
}
.img_xs_wrapper img{
  width: 100%;
  height: auto;
}
.teaser,
.teaser_text{
  float: left;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-left:0;
  width: 66.66666%!important;
}

/*Teaserbild Artikeldetail*/
.img_m_wrapper{
  width: auto;
}

.half_wrapper{  
  position: relative;
  width: 100%;
  min-height: 1px;
  margin-top: 20px;
  padding-right: 0;
  padding-left: 0; 
}
@media only screen and (min-width: 768px) { 
  .half_wrapper{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding-right: 30px;
    padding-left: 30px; 
  }
}
@media only screen and (max-width: 991px) { 
  .content_container{
    padding: 0;
  }
}

/*Versuch den Quarterwrapper wie col-sm-4 zu verwenden*/
@media only screen and (min-width: 768px) { 
  .quarter_wrapper{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
}
.quarter_wrapper{  
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


p,
.break,
div.sbw_import,
#rc_events_list ul li a, #rc_events_list ul li span {
  font-family: aller, sans-serif; 
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1.5;
}




/******************************************************************************/
/*--- Wohnen und Bauen -------------------------------------------------------*/
/******************************************************************************/
table td{
  white-space: nowrap;
}
div.popup{
  width: auto;
}
.popup img{
  max-width: 100%;
}


/******************************************************************************/
/*--- Gemeinderat / Sitzverteilung: Uebersichtsseite -------------------------*/
/******************************************************************************/
.info_container ul.municipal_memberlist{
  display: flex;
  flex-wrap: wrap;
}
.info_container ul.municipal_memberlist li{
  font-size: 1.6rem;
  height: auto;
  width: 50%;
}
@media only screen and (max-width: 768px) { 
  .info_container ul.municipal_memberlist li{
    width: 100%;    
  }
}






/******************************************************************************/
/*--- Suchergebnis-Seiten ----------------------------------------------------*/
/******************************************************************************/

/*--- Auflistung -------------------------------------------------------------*/
.searchres_list .breadcrumb{
  background: none;
  float: none;
  margin-bottom: 0;
  padding: 0;
}
.searchres_list .breadcrumb p{
  padding-bottom: 3px;
}
.searchres_footer .pn_previous,
.searchres_footer .pn_next,
.searchres_footer .jumplist_spacer{
  text-decoration: none;
  width: 40px;
}
.searchres_footer .jumplist{
  width: calc(100% - 80px);
}
.searchres_footer{  
  font-size: 1.6rem;
  float: left;
  margin-top: 20px;
  width: 100%;
}
.searchres_footer .pn_next{
  background: none;
}
/*
.searchres_footer .pn_next:after{
  background: none;  
  content: "\00BB\00a0";
  display: inline-block;
  padding-left: 5px;
}
*/
a.pn_previous{
  background: none;
}
.half_wrapper ul.searchres_list li{
  font-size: 1.6rem;
  line-height: 1.5;
}
.searchres_list li a.reslink{
  font-size: 1.8rem;
}
.searchres_list li a.reslink strong{
  font-weight: 300;
}
.searchres_list .breadcrumb a{
  font-size: 1.4rem;
}

@media only screen and (max-width: 992px) { 
  #right_column p{
    font-size: 1.6rem;
  }  
}
@media only screen and (max-width: 768px) { 
  #right_column p{
    font-size: 1.6rem;
  }  
}

h2.teaser, h3.teaser{
  font-family: aller, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

h3, .h3, .h3light, .static #main_column .h3{
  font-weight: 400;
  font-size: 18px;
}

.seperator.sp_event_search{
  margin-top: 8px;
}

#right_column dl{
  font-size: 1.6rem;
  width: 100%;
}  
#right_column dl dt{
  font-size: 1.6rem;
  float: none;
}
#right_column dl dd{
  width: auto;
}
#right_column label,
#right_column .label{
  font-size: 1.6rem;
}

@media only screen and (min-width: 992px) {
  
  h1{    
    /*font-family: 'Istok Web', sans-serif;*/
    font-family: aller, sans-serif;
  }

  h2.teaser, h3.teaser{
    font-size: 20px;/*26px*/
  }
  h3, .h3, .h3light, .static #main_column .h3{
    /*font-family: 'Istok Web', sans-serif;*/
    font-family: aller, sans-serif;
    font-size: 20px;
    font-weight: 400;
  }
  
  /*Startseite Newsbilder*/
  .img_xs_wrapper {     
    width: 200px;
  }  
  .teaserblock_xs .teaser_text{
    padding-bottom: 0;
  }
  
  .teaser_text{    
    /*margin-left: 200px;*/
  }
  
  /*Startseite Newsbilder*/
  .img_xs_wrapper {
    width: 200px;
  }

  .quarter_teaser{
    width: 100%;
  }
  
  .third_wrapper.keyvisual,
  #imageslider,
  #is_wrapper_inner{
    width: 100%;
    height: auto;
    margin: 0;  
    min-height: 200px!important;
    overflow: hidden;
  }  

  
  #main_column .third_wrapper .element{
    margin-bottom: 0; 
  }

  #is_wrapper_inner img{
    height: auto;
    width: 100%;    
  }  
  
  /*Keyvisual auf Einstiegsseiten*/
  .keyvisual_category{
    width: 100%;
    overflow: hidden;
  }
  
  .sidebar{
    padding: 0;
    background: rgba(242,242,242,1);
    background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 37%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,242,242,1)), color-stop(37%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 37%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 37%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 37%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 37%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 );
  }
  .sidebar .inner{
    padding: 0;
    height: 100%;
    z-index: 10;
  } 
  
  #main_column{
    background: white;
    float: right; 
    padding: 0;
    position: relative;
    width: 75%;      
  }
  
  #right_column{
    background: #f4f4f4;  
    font-size: 1.6rem;    
  }
  #right_column dl{
    font-size: 1.6rem;
    width: 100%;
  }  
  #right_column dl dt,
  #right_column dl dd{
    font-size: 1.6rem;
    float: left;
    min-width: 70px;
  }
  #right_column p
  {
    font-size: 1.6rem;
    line-height: 1.5;
  }

  #right_column ul.link_list li span.link_description{
    font-size: 1.6rem;
    line-height: 1.5;
    padding-left: 16px;
  }
  #right_column a.more_link{
    background: none;
    color: #d20000;
    font-weight:  300;
    font-size: 1.6rem;
    line-height: 1.5;    
    margin-top: 0;
    padding: 0 0 0 15px; 
    text-transform: none;
  }
  #right_column .extern_link{    
    font-size: 1.6rem;
    background-position: 0 5px;
  } 
  #right_column .youtube .message {
    font-size: 1.2rem;
  }
  #right_column .youtube .message .extlink {
    line-height: 1;
  }  

  .seperator.sp_event_search{  /*Startseite Kalender rechte Spalte*/
    margin-top: 30px;
  }
  /*Keyvisual rechte Spalte*/
  #category_keyvisual img{
    width: 100%;
    height: auto;
  }
  
  #content_column{
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


/*Slick-Theme-Start*/
.slick-slide{
  /*padding: 10px;*/
}
.slick-slide img{
  width: 100%;
  height: auto;
}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('../../fonts/slick.eot');
    src: url('../../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../../fonts/slick.woff') format('woff'), url('../../fonts/slick.ttf') format('truetype'), url('../../fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    background: #c00000!important;
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: calc(50% - 20px);

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 100;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    
    position: absolute;
    left: 7px;
    top: -3px;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 0;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '‹';
}
[dir='rtl'] .slick-prev:before
{
    content: '›';
}

.slick-next
{
    right: 0;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '›';
}
[dir='rtl'] .slick-next:before
{
    content: '‹';
}

/* Dots */
/*
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}
*/
.slick-dots
{
    position: absolute;
    /*bottom: -25px;*/
    bottom: auto;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    background: #ccc;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 0;
    line-height: 20px;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black; 
    background-color: black;
    border-radius: 50%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/*Slick-Theme-Ende*/

/***/
.contactnote{
  display: block;
  margin-bottom: 6px;
}

p.intro{
  font-size: 1.6rem;
  font-weight: 700;
}

.caption{
  font-style: normal;
}

ul.link_list li{
  line-height: 1.5;
}
.tooltip{
  font-size: 1.6rem;
}

/*Startseite Listenelemente*/
.list_item{
  float: left;
  margin-bottom: 15px;
  width: 100%;  
}

/*Klaro Cookie Consent*/
.cm-app-label{
  font-size: 1.6rem!important;
}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p.purposes{
  font-size: 1.4rem!important;
}
@media (min-width: 990px) {
  .klaro .cookie-notice { 
    max-width: 600px!important;
  }  
}
.cm-link{
  flex-grow: 0!important;
}
.klaro .cookie-modal .cm-link, .klaro .cookie-notice .cm-link {
  background: #555!important;
  color: #eee!important;
  border-radius: 6px!important;
  padding: 6px 10px!important;
  margin-right: 0.5em!important;
  border: 0!important;
}

.klaro .cookie-modal .cm-link:disabled, .klaro .cookie-notice .cm-link:disabled {
  opacity: 0.5!important;
}

.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
  background: #00AA3E!important;
  flex-grow: 4!important;
}

.klaro .cookie-modal .cm-btn.cm-btn-danger, .klaro .cookie-notice .cm-btn.cm-btn-danger {
  order: 3!important;
  flex-grow: 0!important;
}

.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .cookie-notice .cm-btn.cm-btn-info {
  background: #0885BA!important;
  flex-grow:  0!important;
}

.klaro .cookie-modal .cm-link.cm-btn-right, .klaro .cookie-notice .cm-link.cm-btn-right {
  float: right!important;
  margin-left: 0.5em!important;
  margin-right: 0!important;
}
.klaro .cookie-modal .cm-modal .cm-footer-buttons{
  display: flex!important;
}
.klaro .cookie-notice .cn-body p.cn-ok{
  display: flex!important;
}
.klaro .cm-app:focus-within .slider.round.active{
  outline: 2px solid #c00000;
}
/*
.cm-required{
  color: #000!important;
  font-size: 1.4rem;
}
.klaro .cookie-modal .cm-modal,
.klaro .cookie-notice{
  background: #f1f0ed!important;
}
.klaro .cookie-modal p, .klaro .cookie-modal strong, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li{
  color: #000!important;
}
.klaro .cookie-modal .cm-app-label .slider, .klaro .cookie-notice .cm-app-label .slider{
  background-color: #000!important;
}
.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success{
  background: #c00000!important;
}
.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .cookie-notice .cm-btn.cm-btn-info{
  background-color: #000!important;
}
.klaro .cookie-modal a, .klaro .cookie-notice a{
  color: #c00000!important;
}
*/

.message{
  display: flex;
  flex-direction: column;
  background: #ccc;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  height: 100%;
  min-width: 100%;
  width: 100%;
  position: absolute;
  padding: 20px;
  text-align: center;
  z-index: 100;
}

/*------------------------------------*\
    #YOUTUBE VIDEO
\*------------------------------------*/
.embed-container {
  position: relative;
  padding-bottom: 56.25%;  
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,.embed-container embed,.embed-container object,.embed-container #map, .map_canvas {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;  
}